* {margin:0; padding:0;}
body {font-family:Arial; font-size:12px; color:#222; background:#fffada; padding-bottom:10px;}
table {border-collapse:collapse; border-spacing:0; width:100%;}
td {vertical-align:top;}

div.logo {width:100%; height:80px; background:#72635b; padding:30px 0 0 0; text-align:center;}
div.letterlist {width:700px; height:20px; font-size:12px; font-weight:bolder; margin:20px auto 0 auto; text-align:center;}
div.letterlist a {color:darkred;}
div.content {width:1000px; margin:10px auto 0 auto; font-size:11px; line-height:15px;}
div.content h1 {font-size:14px; text-transform:uppercase; margin-bottom:16px; font-family:tahoma; text-align:center;}
div.content p {margin-bottom:10px;}

div.item {float:left; width:145px; margin: 0 5px 5px 0; background:#ddd; padding:3px; text-transform:uppercase;}
div.pager {clear:both; padding-top:20px;}
div.pager a {display:block; float:left; width:30px; height:20px; padding-top:2px; margin:0 3px 3px 0; text-align:center; vertical-align:center; background:#ccc; color:#333; text-decoration:none;}

h1.big {text-align:center; width:100%; background:#72635b; padding:10px; font-size:18px; color:#fff;}